/* CSS Document */
.alerteresume{
	position:absolute;
	top:4px;
	left:8px;
	visibility:visible;
	}
.alerteimage{
	position:absolute;
	top:60px;
	left:520px;
	visibility:visible;
	}
.anglep{
	position:absolute;
	top:11px;
	left:42px;
	visibility:visible;
	}
.as2logo{
	position:absolute;
	top:275px;
	left:1112px;
	visibility:visible;
	}
.astronomyheritage{
	position: absolute;
	top:897px;
	left:1146px;
	visibility:visible;
	}
.astronomiesolairelivre{
	position: absolute;
	top:600px;
	left:600px;
	visibility:visible;
	}
.astrosoleilmini {
	position: absolute;
	top:745px;
	left:820px;
	visibility:visible;
	}					
#bouton1{
	position:absolute;
	top:557px;
	left:17px;
	visibility:visible;
	}	

#bouton2{
	position:absolute;
	top:622px;
	left:17px;
	visibility:visible;
	}	
#cadre_alerte{
	position:absolute;
	top:18px;
	left:685px;
	visibility:visible;
	}
.cadre_solargrid {
	position:absolute;
	top:246px;
	left:1107px;
	visibility:visible;
	}
.cadre_regleprotus {
	position:absolute;
	top:516px;
	left:1107px;
	visibility:visible;
	}	
.cadre_reglesolaire {
	position:absolute;
	top:670px;
	left:1107px;
	visibility:visible;
	}
.coin3 {
	position:absolute;
	left:160px;
	top:0px;
	width: 745px;
}			
.colonne {
	position:absolute;
	left:1081px;
	top:183px;
	visibility:visible;
}
.coucher{
	position:absolute;
	left:606px;
	top:279px;
	visibility:visible;
	}
.distance {
	position: absolute;
	top: 61px;
	left: 1px;
}
.formulaire {
	position:absolute;
	top:200px;
	left:20px;
	visibility:visible;
}				
.fuseaux {
    no-repeat center bottom fixed; 
	position: absolute;
	margin: auto;
	display:block;
	bottom: 0px;
	left:257px;
	visibility:visible;
	}
.guidevuelogo {
    position:absolute;
	left: 1144px;
	top: 198px;
	visibility:visible;
	}	
.heure{
	color: #FFFFFF;
	font-family: "impact";
	font-size: x-large;
	visibility: visible;
	}	
.isdlogo {
	position:absolute;
	left: 66px;
	top: 43px;
}	
.isdlogodiam {
	position:absolute;
	left: 34px;
	top: 13px;
}
.letitre {
	position:absolute;
	left: 171px;
	top: 15px;
}
.lever{
	position:absolute;
	left:427px;
	top:279px;
	visibility:visible;
	}
.levcouch {
	position:absolute;
	left:288px;
	top:116px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.lien1{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien2{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien3{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien4{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien5{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien6{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien7{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien8{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien9{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien10{
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
}
.lien11{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien12{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien13{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien14{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien15{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien16{
	font-family:Arial, Helvetica, sans-serif;
	color:#000066;
}
.lien17{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.lien18{
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
}
.lien19{
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
}
.lien20{
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
.line {
	position:absolute;
	left:0px;
	top:620px;
	visibility:visible;
}
.menucarre {
	position:absolute;
	left:240px;
	top:179px;
	visibility:visible;
}
#newlogosbdmini {
	position:absolute;
	left:17px;
	top:760px;
	visibility:visible;
}
.soleilgif {
	position:absolute;
	left:55px;
	top:33px;
	visibility:visible;
}
.spectre {
	position:absolute;
	left:262px;
	top:579px;
	visibility:visible;
}
.people {
	position: absolute;
	top: 133px;
	left: 1018px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	font-weight:bold;
	visibility:visible;
}
	
.pub {
	position:absolute;
	left:957px;
	top:21px;
	visibility:visible;
	width: 154px;
	height: 105px;
	}
.ROS2 {
	position: absolute;
	top:800px;
	left:820px;
	visibility:visible;
	}
.rotation {
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:bold;
	top: 0px;
	left:7px;
	visibility:visible;
}
.sat24 {
	position:absolute;
	left:17px;
	top:696px;
	visibility:visible;
}				
.scroll {
	position: absolute;
	left: 808px;
	top:595px;
}

#spotarrow{
	position:absolute;
	top:205px;
	left:813px;
	visibility:visible;
	}
.suggestions{
	position: absolute;
	top:590px;
	left:263px;
	width:216px;
	text-align:left;
	font-weight:bold;
	visibility:visible;
	}		
.summary{
	position: absolute;
	top:507px;
	left:17px;
	width:216px;
	text-align:left;
	font-weight:bold;
	visibility:visible;
	}		
.sunourlocalstar{
	position: absolute;
	top:526px;
	left:1154px;
	visibility:visible;
	}		
.sunobserversguide{
	position: absolute;
	top:648px;
	left:1168px;
	visibility:visible;
	}			
.titreemailsubscriptionform {
	position:absolute;
	top:107px;
	left:630px;
	visibility:visible;
	}	
.texte_solargrid {
	position:absolute;
	top:427px;
	left:1107px;
	visibility:visible;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align:justify;
	width:139px;
	height: 73px;
	}
.tools {
position:absolute;
top: 183px;
left: 1127px;
visibility:visible;

}
.total {
position:absolute;
top: 120px;
left: 184px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:9px;
}
.transitvenus {
position:absolute;
left: 1144px;
top:4px;
visibility:visible;
}
.transitvenustitre {
position:absolute;
left: 1144px;
top:12px;
visibility:visible;
}
.vt_imcce {
position: absolute;
left: 1162px;
top: 362px;
visibility:visible;
}
body {margin: 0;padding: 0;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 100%; color:#FFFFFF;}
#menuobservations {
position:absolute;
top: 220px;
left: 1em;
}
/* position du menu */
#navigation-block {position:absolute;top:175px;left:2px;}
/* position de l'arrière plan */
#hide {position:absolute;top:30px;left:-190px;}

#themenu, #themenu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 32px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#themenu /* Ensemble du menu */
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:18px;
		position: absolute;
		left: 0px;
		top: 150px;
}			

#themenu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #fc1; /* couleur de fond */        
        color : #fff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 100%; /* largeur */
}

#themenu b /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #ff7; /* couleur de fond */        
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 10em; /* largeur */
}

#themenu c /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #ff7; /* couleur de fond */        
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width: 75.8em;
		line-height : 32px;		
}

#themenu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #themenu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#themenu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 240px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#themenu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #themenu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#themenu li ul ul 
{
        margin: -22px 0 0 224px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left: 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #themenu li ul ul                
{
        border-left: 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}
#themenu a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #000; /* On passe le texte en noir... */
        background: #ff7; /* ... et au contraire, le fond en blanc */
}
#themenu li:hover ul ul, #themenu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#themenu li:hover ul, #themenu li li:hover ul, #themenu li.sfhover ul, #themenu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
.whoareyou {
	position: absolute;
	visibility:visible;
	left: 419px;
	top: 20px;
	width: 298px;
}
